#define    kNSLErrorNoErr              {noErr, kNSLNoContext}  

enum {
  kNSLNoContext                 = 0    
};


typedef struct NSLClientAsyncInfo NSLClientAsyncInfo;//defined original file

typedef CALLBACK_API( void , NSLClientNotifyProcPtr )(NSLClientAsyncInfo * theClientAsyncInfo);
typedef STACK_UPP_TYPE(NSLClientNotifyProcPtr)                  NSLClientNotifyUPP;

int DisposeNSLClientNotifyUPP(int a);
int NewNSLClientNotifyUPP(int a);